###

###

###

###

###

    SINH(3)             Linux Programmer's Manual             SINH(3)

    NAME
           sinh - hyperbolic sine function

    SYNOPSIS
           #include <math.h>

           double sinh(double x);

    DESCRIPTION
           The  sinh()  function  returns  the  hyperbolic sine of x,
           which is defined mathematically as exp(x) - exp(-x) / 2.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

acosh, asinh, atanh, cosh, tanh,

                              June 13, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0